@media (max-width: 914px) {
    .aud-container{
        border-left: none !important;
        padding-left: 0px !important;
        padding-top: 8px;
    }

    .item-presse-img{
        width: 100% !important;
    }

}